.t-Login-logo {
 background-image:url(#WORKSPACE_FILES#afbslogo.png) !important;
 background-size: cover;
	 border-radius: 0%;
	 width: 140px;
	 height: 100px;
	 cursor: pointer;
     background-color: transparent;
}

.t-Body-main {
 background-image: url(https://static.oracle.com/cdn/apex/26.1.0/themes/theme_42/1.6/images/rw/textures/texture-1.png)   
}

@media (min-width:1280px)  {
/* anything but mobile */
   
.t-Login-logo.fa {
	color: rgb(30, 30, 30);
}

.t-Login-header {
	padding: 0px 0;
}

.t-Login-region{
  background-color:transparent;
},
.t-MediaList {
	background: rgba(255, 255, 255, 0.50) !important;
}
